IDCVSSSummaryLast (major) updatePublished
CVE-2012-3537 4.6
The Crowbar Ohai plugin (chef/cookbooks/ohai/files/default/plugins/crowbar.rb) in the Deployer Barclamp in Crowbar, possibly 1.4 and earlier, allows local users to execute arbitrary shell commands via vectors related to "insecure handling of tmp file
29-08-2017 - 01:31 05-09-2012 - 23:55
CVE-2012-3551 4.3
Cross-site scripting (XSS) vulnerability in crowbar_framework/app/views/support/index.html.haml in the Crowbar barclamp in Crowbar, possibly 1.4 and earlier, allows remote attackers to inject arbitrary web script or HTML via the file parameter to /ut
06-09-2012 - 04:00 05-09-2012 - 23:55
Back to Top Mark selected
Back to Top